Support » Plugin: EventPress » Incorrect Version 1.2.8 listed but wordpress download and trac only show 1.2.7

  • When you download the file or if you look on trac you are only on version 1.2.7 so wordpress will constantly show the plugin as not up to date. Please fix.

Viewing 1 replies (of 1 total)
  • Confirmed, the version string in ‘eventpress/eventpress.php’ hasn’t been updated.

    If you want to fix it yourself, just open that file and edit the version number in there to stop the nag messages.

Viewing 1 replies (of 1 total)
  • The topic ‘Incorrect Version 1.2.8 listed but wordpress download and trac only show 1.2.7’ is closed to new replies.